Subject: Re: [bug#52109] [PATCH] gnu: Add unrar-free.

From: zimoun <[email-masked]>
Date: Wed, 11 Jan 2023 23:31:01 +0100

Hi all,

On Tue, 10 Jan 2023 at 11:47, Maxim Cournoyer <[email-masked]> wrote:

> What we are discussing here is whether there's a problem or not with the
> FSDG and the name 'unrar-free'.  Given the argument that 'unrar-free'
> package could steer users toward 'unrar' non-free (which is not
> available in Guix) is a bit of a stretch (as you admitted), I don't
> think it's ground to refuse its inclusion in Guix.

I agree with Maxim’s arguments.  From my point of view, unrar-free
respects FSDG – and since it is present in Trisquel, I assume this
understanding of FSDG is shared – to some extent.

Even, I would say the Liliana’s opposite argument: it liberates user
from the non-free unrar by offering a free alternative.  And it is the
case for all the free re-implementations, no?

Therefore, I do not see what is the blocker. :-)

Cheers,
simon